/**********************************
Responsive navbar-brand image CSS
- Remove navbar-brand padding for firefox bug workaround
- add 100% height and width auto ... similar to how bootstrap img-responsive class works
***********************************/

@media (max-width: 480px) {
    .navbar li a{
        font-size:12px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .navbar li a{
        font-size:14px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .navbar li a{
        font-size:16px;
    }
}

@media (min-width: 980px) {
    .navbar li a{
        font-size:18px;
    }
}
html, body {
    height: 100%;
    padding-top: 50px;
    font-family: "Lato", serif;  }

.navbar-brand {
    padding: 0px;
}

/* Link */
.navbar-default .navbar-nav > li > a {
    color: darkblue;
    font-weight: bold;
}

.container {
    padding: 10px;
}

.mteImage {
    height: 120px;
    padding: 5px;
    padding-left: 30px;
    padding-top: 15px;
    width: 300px;

}

.iPhoneImage {
    height: 500px;
    width: 300px;
    padding: 10px;
}

.navbar-brand > img {
    height: 50px;
    padding: 5px;
    padding-left: 30px;
    width: 300px;
}

/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    height: 50px;
}

.navbar-alignit .navbar-brand {
    top: 50%;
    display: block;
    position: relative;
    height: auto;
    transform: translate(0, -50%);
    margin-right: 15px;
    margin-left: 15px;
}

#bgImage {
    background: url(../images/background.jpg) no-repeat center fixed;
    background-size: cover;
}

.footer {
    background-color: #f5f5f5;
    padding-top: 10px;
    box-shadow: 0 0 3px gray;
    clear: both;
}

.footer h3 {
    color: darkblue;
}

#mteText {
    color: darkblue;
    font-size: 2em;
    padding: 10px;
    font-weight: bold;
    text-shadow: 1px 1px white;
}

.mtetext {
    color: darkblue;
    font-size: 1.5em;
    padding: 25px;
}

#mteText span {
    font-style: italic;
}

#whiteText {
    color: white;
    font-style: inherit;
    text-shadow: 1px 1px black;
}

.mteTextNews {
    color: black;
    font-size: 1.6em;
}

.whiteBackground {
    background-color: white;
}

#brandLogoMortgage {
    color: darkblue;
    font-size: 2.3em;

}

#brandLogoBrain {
    color: dimgray;
    font-size: 2.3em;
}

.well{
}

#homeLogo {
    margin-top: 6px;
    height: 40px;
    width: 40px;
}